g242acn1_000_AID_211010: gr"u"s Gott , Frau ~Burger .

g242acn1_000_AID_211010_J: koNnichiwa ~burugaa saN .

g242acn2_001_AIC_211010: ach , gr"u"s Gott , Herr ~Ibrahim .

g242acn2_001_AIC_211010_J: aa koNnichiwa ~iburahimu saN .

g242acn1_002_AID_211010: wir wollten unserer Filiale in ~Hannover mal wieder einen Besuch abstatten .

g242acn1_002_AID_211010_J: wareware chotto mata ~hanoofaa no shiteN o houmoN shitakatta N desu yo ne .

g242acn2_003_AIC_211010: mhm , habe ich auch geh"ort , ja .

g242acn2_003_AIC_211010_J: uuN watakushi mo oukagai shite orimasu ee .

g242acn1_004_AID_211010: wann h"atten Sie denn Zeit ?

g242acn1_004_AID_211010_J: itsugoro ojikaN no hou gozaimasu ka .

g242acn2_005_AIC_211010: wie schaut es bei Ihnen im Mai aus ?

g242acn2_005_AIC_211010_J: #gogatsu wa sochira no hou de wa dono you na guai deshou ka .

g242acn1_006_AID_211010: Mai , ja , da h"atte ich vom #ersten bis zum #vierten und vom #achten bis zum #zw"olften Zeit , fr"uhestens . danach sieht es schlecht aus .

g242acn1_006_AID_211010_J: #gogatsu ee soko wa watakushi #tsuitachi kara #yokka made to #youka kara #juuninichi made aite orimasu ne #ichibaN hayakute . sono ato wa tsugou ga warusou desu ne .

g242acn2_007_AIC_211010: #achter bis #zw"olfter ? #achter bis #zw"olfter h"ort sich sehr gut an , da habe ich auch Zeit .

g242acn2_007_AIC_211010_J: #youka kara #juuninichi made . #youka kara #juuninichi made to iu no wa hijou ni ii N ja nai desu ka soko nara watakushi mo aite orimasu .

g242acn1_008_AID_211010: aha . was wollen wir da nehmen ? Freitag , Samstag ,

g242acn1_008_AID_211010_J: sou desu ka . soredewa doko ni itashimashou ka . kiNyoubi doyoubi

g242acn2_009_AIC_211010: Montag , Dienstag w"are mir lieber .

g242acn2_009_AIC_211010_J: getsuyoubi kayoubi no hou ga kochira to itashimashite wa arigatai desu .

g242acn1_010_AID_211010: Montag , Dienstag ?

g242acn1_010_AID_211010_J: getsuyoubi kayoubi .

g242acn2_011_AIC_211010: mhm .

g242acn2_011_AIC_211010_J: uuN .

g242acn1_012_AID_211010: okay . Montag , Dienstag ist okay .

g242acn1_012_AID_211010_J: ii deshou . getsuyoubi kayoubi nara daijoubu desu .

g242acn2_013_AIC_211010: wunderbar , dann machen wir das so . wie fahren wir denn hin ?

g242acn2_013_AIC_211010_J: subarashii sou shimashitara sou iu koto ni itashimashou . dou yatte geNchi ni mukaimashou ka ne .

g242acn1_014_AID_211010: aha .

g242acn1_014_AID_211010_J: sou desu ne .

g242acn1_015_AID_211010: ja , wollen wir vielleicht das $P-$K-$W nehmen ?

g242acn1_015_AID_211010_J: ee yoroshikereba jouyousha de ikimashou ka .

g242acn2_016_AIC_211010: ungern , mir w"are es lieber mit dem Zug .

g242acn2_016_AIC_211010_J: iie kochira to itashimashite wa deNsha de iku hou ga arigatai N desu ga .

g242acn1_017_AID_211010: mit dem Zug ? ja , ich reise zwar selten mit dem Zug , aber okay , nehmen wir den Zug . ich w"urde sagen , wir fahren am Vormittag irgendwann ?

g242acn1_017_AID_211010_J: deNsha de . ee watakushi wa maa metta ni deNsha de ryokou suru koto wa nai N desu keredomo maa ii deshou deNsha de ikimashou . dou deshou itsuka gozeNchuu ni tachimashou ka .

g242acn2_018_AIC_211010: ja .

g242acn2_018_AIC_211010_J: ee .

g242acn1_019_AID_211010: so #zehn Uhr , #elf Uhr ?

g242acn1_019_AID_211010_J: daitai #juuji #juuichiji .

g242acn2_020_AIC_211010: das ist wunderbar , ja .

g242acn2_020_AIC_211010_J: sore wa subarashii desu ee .

g242acn1_021_AID_211010: ja . dann schauen wir , wann da ein Zug geht . gut , treffen wir uns einfach um #zehn Uhr am Hauptbahnhof , w"urde ich sagen .

g242acn1_021_AID_211010_J: ee . sou shimashitara soko de itsu deNsha ga dete iru ka mite mimashou . ii deshou toriaezu #juuji ni chuuoueki de machiawase suru to iu koto de dou deshou .

g242acn2_022_AIC_211010: mhm , machen wir das so . ich h"atte auch schon bei den Hotels geschaut . also , in Anbetracht dessen , da"s die Firma ja alles zahlt , w"urde ich vorschlagen , wir nehmen das Hotel ~Cristal in ~Hannover , das hat n"amlich Sauna und Solarium , und kostet #zweihundert #achtzehn Mark .

g242acn2_022_AIC_211010_J: uuN sou itashimashou . watakushi mou hoteru no hou mo mite mimashita . sou desu ne kaisha ga zeNbu motte kureru to iu koto o kouryo sureba dou deshou ~hanoofaa no hoteru ~kurisutaru ni ikimashou yo soko ni wa jitsu wa sauna to soraariumu ga tsuite orimashite #nihyaku #juuhachi maruku itashimasu .

g242acn1_023_AID_211010: ah ja . ja , das Hotel ~Cristal ist im allgemeinen ganz gut . nehmen wir das .

g242acn1_023_AID_211010_J: aa sou desu ka . ee hoteru ~kurisutaru wa ippaNteki ni nakanaka ii desu kara ne . soko ni itashimashou .

g242acn2_024_AIC_211010: mhm , wunderbar . und abends k"onnen wir dann noch schauen , was das Nachtleben so bietet , oder ?

g242acn2_024_AIC_211010_J: uuN subarashii . sorede yuugata wa wareware ato de mata naitoraifu ga kou doNna mono o teikyou shite iru ka mite mite mo ii desu ne sou de wa arimaseN ka .

g242acn1_025_AID_211010: ja , das , w"urde ich sagen , "uberlassen wir uns dann einfach dem ~Hannover Nachtleben , was es so zu bieten hat , ja ?

g242acn1_025_AID_211010_J: ee kore wa dou deshou sore ga kou doNna mono o teikyou shite kureru ka wa sou shimashitara isso no koto ~hanoofaa no naitoraifu ni makaseru koto ni itashimashou ka ne .

g242acn2_026_AIC_211010: mhm , machen wir das so . okay , freut mich sehr . also , Wiederh"oren .

g242acn2_026_AIC_211010_J: uuN sou iu koto ni itashimashou . ii deshou hijou ni ureshii desu . soredewa sayounara .

g242acn1_027_AID_211010: okay , mich auch . Wiederh"oren .

g242acn1_027_AID_211010_J: ii deshou kochira koso . sayounara .

